=== debian/control ===
Source: prism-webapp-mitto
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mitto
Architecture: all
Depends: prism
Homepage: http://mitto.com/
Description: Mitto WebApp for Prism
 Mitto WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
